<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{be37835f-b0c4-40f8-85a4-9e00bbe125c2}">
		<property name="name">
			<value>Bleed</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{113c01f0-d071-4f4b-8379-40940b1764db}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7b91d78c-b768-4d41-b35b-b0090fecacff}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2a30f80c-ec03-4139-a4d0-19b961e06b3c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{078d09ed-2f1f-4798-a117-584b43326298}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{daf6a455-aa5c-4e0f-a78c-2ce12eb8f7e1}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{252b4e5e-53fc-46c5-830f-f278e93b1e0d}</destination>
			<destination>{8d8eab17-3794-44bc-8499-6a088acce1d4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fb9b3e82-83da-4394-9998-f1ec8895771d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{113c01f0-d071-4f4b-8379-40940b1764db}">
		<relationship name="masterBus">
			<destination>{c2295897-e86e-4d78-a368-992c07b05716}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7b91d78c-b768-4d41-b35b-b0090fecacff}">
		<relationship name="mixerGroup">
			<destination>{c2295897-e86e-4d78-a368-992c07b05716}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2a30f80c-ec03-4139-a4d0-19b961e06b3c}">
		<relationship name="effectChain">
			<destination>{2798f972-5da4-4801-8c57-3181d9cc9d24}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{812a868d-597f-4811-ae6a-a3419399bdd2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{078d09ed-2f1f-4798-a117-584b43326298}" />
	<object class="MarkerTrack" id="{daf6a455-aa5c-4e0f-a78c-2ce12eb8f7e1}" />
	<object class="GroupTrack" id="{252b4e5e-53fc-46c5-830f-f278e93b1e0d}">
		<relationship name="modules">
			<destination>{ef82a62f-254e-4286-9774-52114ad3d50e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a1d5ca6e-5441-4379-9378-1968da9638ea}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{8d8eab17-3794-44bc-8499-6a088acce1d4}">
		<relationship name="modules">
			<destination>{c489a198-7e9a-4ae1-bbb4-cab5f1a91846}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{803860a7-ef49-4561-8753-134ff1d36554}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fb9b3e82-83da-4394-9998-f1ec8895771d}">
		<relationship name="modules">
			<destination>{c489a198-7e9a-4ae1-bbb4-cab5f1a91846}</destination>
			<destination>{ef82a62f-254e-4286-9774-52114ad3d50e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c2295897-e86e-4d78-a368-992c07b05716}">
		<relationship name="modulators">
			<destination>{9a45e6ed-5820-4213-a78f-9402023bc55e}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{94e34174-7aeb-461a-8d5f-925cabb8419e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{98a65014-4f81-49af-bec8-518c08dda94d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{113c01f0-d071-4f4b-8379-40940b1764db}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2798f972-5da4-4801-8c57-3181d9cc9d24}">
		<relationship name="effects">
			<destination>{9676c150-2e8d-4123-a0f0-e207fa28db8e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{812a868d-597f-4811-ae6a-a3419399bdd2}" />
	<object class="SingleSound" id="{ef82a62f-254e-4286-9774-52114ad3d50e}">
		<property name="length">
			<value>1.6686122622891999</value>
		</property>
		<relationship name="audioFile">
			<destination>{e0e76841-eaaa-444b-90e6-637b01adb985}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a1d5ca6e-5441-4379-9378-1968da9638ea}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cb67ac7e-6078-4793-8148-91b0e243b10e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7de02b04-64ed-4282-b13b-b890a62bf14e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c2295897-e86e-4d78-a368-992c07b05716}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{c489a198-7e9a-4ae1-bbb4-cab5f1a91846}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{b3ca5342-8453-4af7-b7d5-f9511376198e}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{803860a7-ef49-4561-8753-134ff1d36554}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{971259bf-bc64-4d0a-a2e7-f284ef9f7536}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1ee8d57f-bea6-4f8c-b69b-fedfa24513f5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c2295897-e86e-4d78-a368-992c07b05716}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{9a45e6ed-5820-4213-a78f-9402023bc55e}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{94e34174-7aeb-461a-8d5f-925cabb8419e}">
		<relationship name="effects">
			<destination>{943d45c4-b2e2-4627-bab7-84f3cb834301}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{98a65014-4f81-49af-bec8-518c08dda94d}" />
	<object class="MixerBusFader" id="{9676c150-2e8d-4123-a0f0-e207fa28db8e}" />
	<object class="MixerBusEffectChain" id="{cb67ac7e-6078-4793-8148-91b0e243b10e}">
		<relationship name="effects">
			<destination>{0ce1d0ff-84f5-47a1-b089-3b75428d7839}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7de02b04-64ed-4282-b13b-b890a62bf14e}" />
	<object class="ADSRModulator" id="{b3ca5342-8453-4af7-b7d5-f9511376198e}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{971259bf-bc64-4d0a-a2e7-f284ef9f7536}">
		<relationship name="effects">
			<destination>{7fa5bcc0-9e36-4763-b4d7-9a15b9991fdb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1ee8d57f-bea6-4f8c-b69b-fedfa24513f5}" />
	<object class="MixerBusFader" id="{943d45c4-b2e2-4627-bab7-84f3cb834301}" />
	<object class="MixerBusFader" id="{0ce1d0ff-84f5-47a1-b089-3b75428d7839}" />
	<object class="MixerBusFader" id="{7fa5bcc0-9e36-4763-b4d7-9a15b9991fdb}" />
</objects>
